Subject: Re: [PATCH v2] net: phy: rename Asix Electronics PHY driver

From: Andrew Lunn <[email-masked]>
Date: Sat, 18 May 2019 20:04:22 +0200

> My apologies - I had hoped that as a bugfix. this could go straight to net.

Ah, O.K. You then need to put "PATCH net" to make it clear this is for
net.

	Andrew